HTML {
	
}
BODY {
	BACKGROUND-COLOR: transparent
}
B {
	FONT-WEIGHT: 700
}
H1 {
	FONT-SIZE: 3.4em; FONT-WEIGHT: 700
}
.floatLeft {
	FLOAT: left !important
}
.floatRight {
	FLOAT: right !important
}
.clearBoth {
	CLEAR: both
}
.center {
	TEXT-ALIGN: center
}
.alignRight {
	TEXT-ALIGN: right !important
}
.siteNav .title {
	MARGIN: 0px 10px 10px
}
FORM {
	DISPLAY: block
}
.fullRow {
	WIDTH: 100%; FLOAT: left
}
* + HTML .fullRow {
	WIDTH: 99.5%
}

.error {
 	PADDING-BOTTOM: 0px; 
 	FONT-STYLE: italic; 
 	PADDING-LEFT: 0px;
 	PADDING-RIGHT: 0px; 
 	FLOAT: left; 
 	COLOR: red;
 	PADDING-TOP: 0px;
} 
/*
label.error { float: none; color: red; padding-left: .5em; vertical-align: top; 
display: inline-block; font-family: Verdana; font-style: italic; width:100%;
}*/

.errorClientValidation { 
	float: none; 
	color: #800000; 
	padding-left: .5em; 
	vertical-align: top; 
	display: inline-block; 
	font-family: Verdana; 
	font-style: italic; 
	width:100%;
}

.errorClientValidationHome { 
	float: none; 
	color: #FFFF99; 
	padding-left: .5em; 
	vertical-align: top; 
	display: inline-block; 
	font-family: Verdana; 
	font-style: italic; 
	width:100%;
}

.input_income {
	FONT-FAMILY: Verdana; FONT-SIZE: 1.2em; FONT-WEIGHT: bold; borderColor: 1px solid blue
}
.required_income {
	POSITION: relative; COLOR: red; FONT-SIZE: large; TOP: auto; FONT-WEIGHT: bold; LEFT: auto
}
span.required {
	POSITION: relative; COLOR: red; TOP: auto; LEFT: auto
}
H1 {
	TEXT-TRANSFORM: capitalize; PADDING-LEFT: 10px; FONT-FAMILY: Tahoma; FONT-SIZE: 1.3em
}
.rowLeft {
	TEXT-ALIGN: right; WIDTH: 60%; FLOAT: left
}
.rowLeft LABEL {
	PADDING-RIGHT: 10px
}
.rowRight {
	WIDTH: 40%; FLOAT: left
}
.rowRight DIV {
	PADDING-BOTTOM: 10px
}
.oneColumnCheckbox:active {
	WIDTH: 100%
}
.hidden {
	DISPLAY: none; VISIBILITY: hidden
}
.header {
	WIDTH: 100%; BACKGROUND: url(../images/banners/bannerBlueGreen.png) no-repeat; HEIGHT: 95px
}
.envelopeImg {
	BACKGROUND: url(../images/messageIcon.png) no-repeat
}
.logoSpace {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: url(../images/logos/HPD_1X_small_gry.png) no-repeat; FLOAT: left; HEIGHT: 70px; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}
.apspLogo {
	WIDTH: 200px; FLOAT: left; HEIGHT: 20px
}
.headerLeft {
	WIDTH: 20%; FLOAT: left
}
.headerRight {
	WIDTH: 80%; FLOAT: left
}
.headerRight .fullRow {
	HEIGHT: 23px
}
.headerRight .shortRow {
	HEIGHT: 20px
}
.headerRight .infoText {
	MARGIN-TOP: 8px; COLOR: #fbb717
}
.headerRight SPAN {
	COLOR: #2662de
}
.loginLinks A {
	COLOR: #2662de
}
.headerRight DIV {
	COLOR: #2662de
}
.headerRight .titleText {
	PADDING-LEFT: 50px; FONT-SIZE: 1.6em; FONT-WEIGHT: 700; PADDING-TOP: 10px
}
.headerRight .wardNames {
	PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.headerRight .wardNames LABEL {
	COLOR: white
}
.loginBackground {
	WIDTH: 100%; BACKGROUND: url(../images/people/motherBaby.png) no-repeat; FLOAT: left; HEIGHT: 320px
}
.login {
	
}
.login .loginField {
	WIDTH: 36%; FLOAT: left
}
.login .loginButton {
	WIDTH: 28%; FLOAT: left
}
.login .loginLinks {
	MIN-WIDTH: 36%; FLOAT: left
}
.login .loginLinksMid {
	MIN-WIDTH: 35%; FLOAT: left
}
.login .loginLinksRight {
	MIN-WIDTH: 29%; FLOAT: left
}
.login .helpLink {
	MARGIN-TOP: -15px; MARGIN-LEFT: 300px
}
.loginColumn {
	WIDTH: 140px; MARGIN-LEFT: 500px
}
.capitalize {
	TEXT-TRANSFORM: capitalize
}
.capitalize OPTION {
	TEXT-TRANSFORM: capitalize
}
.fiftyfifty {
	WIDTH: 49.5%; FLOAT: left
}
.forty {
	WIDTH: 39.5%; FLOAT: left
}
.sixty {
	WIDTH: 59.5%; FLOAT: left
}
.interview .aswSpaceFixer {
	MARGIN-TOP: 3px; FLOAT: left
}
.interview .envSpaceFixer {
	MARGIN-TOP: 0px; FLOAT: right
}
.interview .checkbox {
	WIDTH: 100%; FLOAT: left
}
.interview .checkbox LABEL {
	WIDTH: 85%
}
.interview .medium SPAN.required {
	DISPLAY: inline; FLOAT: none
}
.aswSpace LABEL {
	MARGIN-TOP: 3px; FLOAT: left
}
.interview FIELDSET .small .fullrow .aswSpace LABEL {
	MAX-WIDTH: 88%
}
.marginLeft {
	WIDTH: 95%; FLOAT: left; MARGIN-LEFT: 25px
}
.italicize LI {
	FONT-STYLE: italic
}
#messagesMenu {
	PADDING-BOTTOM: 5px; MARGIN: -2px 15px 15px; PADDING-LEFT: 5px; WIDTH: 100px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 5px
}
#backgroundPopup {
	Z-INDEX: 1; BORDER-BOTTOM: #cecece 1px solid; POSITION: fixed; BORDER-LEFT: #cecece 1px solid; WIDTH: 100%; DISPLAY: none; BACKGROUND: #000000; HEIGHT: 100%; BORDER-TOP: #cecece 1px solid; TOP: 0px; BORDER-RIGHT: #cecece 1px solid; LEFT: 0px; _position: absolute
}
#composePopup {
	Z-INDEX: 999; BORDER-BOTTOM: #cecece 2px solid; POSITION: fixed; BORDER-LEFT: #cecece 2px solid; PADDING-BOTTOM: 12px; PADDING-LEFT: 12px; WIDTH: 630px; PADDING-RIGHT: 12px; DISPLAY: none; BACKGROUND: #ffffff; HEIGHT: 575px; FONT-SIZE: 1.1em; BORDER-TOP: #cecece 2px solid; BORDER-RIGHT: #cecece 2px solid; PADDING-TOP: 12px; _position: absolute
}
#popupClose {
	POSITION: absolute; LINE-HEIGHT: 14px; DISPLAY: block; COLOR: #6fa5fd; FONT-SIZE: 1.1em; TOP: 4px; RIGHT: 6px; FONT-WEIGHT: 700
}

.breadcrumb UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

.breadcrumb .middle {
	Z-INDEX: 2; WIDTH: 20px; BACKGROUND: url(../images/breadcrumb/middleGrey.png); HEIGHT: 40px; MARGIN-LEFT: -10px; MARGIN-RIGHT: -10px
}


.breadcrumb LI A:link {
	TEXT-DECORATION: none
}

.breadcrumb .double {
	PADDING-TOP: 7px
}

.progressBar {
	MARGIN-BOTTOM: 15px; FLOAT: left; MARGIN-LEFT: 25px; width: 92%;
}
.progressBar SPAN {
	FONT-SIZE: 0.9em; FONT-WEIGHT: bold
}
.progressBar .bar {
	BORDER-BOTTOM: #9c9c9c 1px solid; BORDER-LEFT: #9c9c9c 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: left; BORDER-TOP: #9c9c9c 1px solid; BORDER-RIGHT: #9c9c9c 1px solid; PADDING-TOP: 2px;     width: 100%;
}
.progressBar .progress {
	/* WIDTH: 700px; */ BACKGROUND: #e1e1e1; HEIGHT: 20px; COLOR: blue
}
.progressBar .completed {
	BACKGROUND: url(../images/breadcrumb/applySeperator.gif) no-repeat; HEIGHT: 20px
}

.languageList {
	MARGIN-TOP: 5px; MARGIN-LEFT: 15px
}
.languageList LABEL {
	COLOR: black
}
.mapMarkerA {
	PADDING-LEFT: 40px; BACKGROUND: url(../images/mapMarkerA.gif) no-repeat
}
.mapMarkerB {
	PADDING-LEFT: 40px; BACKGROUND: url(../images/mapMarkerB.gif) no-repeat
}
.map {
	WIDTH: 99%; BACKGROUND: url(../images/map.png) no-repeat; FLOAT: left; HEIGHT: 400px
}
.wlp-bighorn-theme-columnA .wlp-bighorn-window {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wlp-bighorn-theme-columnA .wlp-bighorn-window-content {
	BACKGROUND-COLOR: #ececec; MARGIN: 0px
}
.wlp-bighorn-theme-columnA .wlp-bighorn-window .wlp-bighorn-titlebar {
	BACKGROUND: url(../images/asw/themeImages.png) repeat-x 0px -75px; HEIGHT: 32px
}
.wlp-bighorn-theme-columnA .wlp-bighorn-titlebar-title-panel SPAN {
	FONT-FAMILY: Tahoma; COLOR: #263c87
}
.wlp-bighorn-theme-columnA .portletLabel .title {
	MARGIN-TOP: 10px; HEIGHT: 30px
}
.wlp-bighorn-theme-columnA .portletLabel .subTitle {
	
}
.wlp-bighorn-theme-columnA .wlp-bighorn-titlebar .buttonClear_topRight {
	MARGIN-TOP: 5px
}
.wlp-bighorn-theme-columnAWithoutButton .wlp-bighorn-window {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wlp-bighorn-theme-columnAWithoutButton .wlp-bighorn-window-content {
	BACKGROUND-COLOR: #ececec; MARGIN: 0px
}
.wlp-bighorn-theme-columnAWithoutButton .wlp-bighorn-window .wlp-bighorn-titlebar {
	BACKGROUND: url(../images/asw/themeImages.png) repeat-x 0px -75px; HEIGHT: 32px
}
.wlp-bighorn-theme-columnAWithoutButton .wlp-bighorn-titlebar-title-panel SPAN {
	FONT-FAMILY: Tahoma; COLOR: #263c87
}
.wlp-bighorn-theme-columnAWithoutButton .portletLabel .title {
	HEIGHT: 35px
}
.wlp-bighorn-theme-columnAWithoutButton .portletLabel .subTitle {
	
}
.wlp-bighorn-theme-columnAWithoutButton .wlp-bighorn-titlebar .buttonClear_topRight {
	MARGIN-TOP: 5px
}
.wlp-bighorn-theme-columnBC .wlp-bighorn-window {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wlp-bighorn-theme-columnBC .wlp-bighorn-window-content {
	BACKGROUND-COLOR: #ececec; MARGIN: 0px
}
.wlp-bighorn-theme-columnBC .wlp-bighorn-window .wlp-bighorn-titlebar {
	BACKGROUND: url(../images/asw/themeImages.png) repeat-x 0px -475px; HEIGHT: 32px
}
.wlp-bighorn-theme-columnBC .wlp-bighorn-titlebar .buttonClear_topRight {
	MARGIN-TOP: 5px
}
.wlp-bighorn-theme-columnBC .wlp-bighorn-titlebar-title-panel SPAN {
	FONT-FAMILY: Tahoma; COLOR: #fbb717
}
.wlp-bighorn-theme-columnBCWithoutButton .wlp-bighorn-window {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.wlp-bighorn-theme-columnBCWithoutButton .wlp-bighorn-window-content {
	BACKGROUND-COLOR: #ececec; MARGIN: 0px
}

.wlp-bighorn-theme-columnBCWithoutButton .wlp-bighorn-titlebar .buttonClear_topRight {
	MARGIN-TOP: 5px
}
.wlp-bighorn-theme-columnBCWithoutButton .wlp-bighorn-titlebar-title-panel SPAN {
	FONT-FAMILY: Tahoma; COLOR: #fbb717
}
.wlp-bighorn-layout-flow {
	OVERFLOW: visible
}
.wlp-bighorn-layout-border-wce-container {
	OVERFLOW: visible
}
.checkImage {
	MARGIN-TOP: -7%; BACKGROUND: url(../images/people/smilingMan.png) #ffffff no-repeat -170px -20px
}
.applyImage {
	MARGIN-TOP: -7%; BACKGROUND: url(../images/people/motherDaughter.png) #ffffff no-repeat -90px 0px
}
.accessImage {
	MARGIN-TOP: -7%; BACKGROUND: url(../images/people/children.png) #ffffff no-repeat -20px 5px
}
.wlp-bighorn-theme-columnBC .portletImageLabel {
	HEIGHT: 300px; OVERFLOW: hidden
}
.wlp-bighorn-theme-columnBC .portletImageLabel .titleTopWhite {
	BACKGROUND: white
}
.wlp-bighorn-theme-columnBC .portletImageLabel .title {
	TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: white; PADDING-LEFT: 10px; FONT-FAMILY: Tahoma; HEIGHT: 30px; COLOR: #46aa47; FONT-SIZE: 2.4em
}
.wlp-bighorn-theme-columnBCWithoutButton .portletImageLabel {
	HEIGHT: 270px; OVERFLOW: hidden
}
.wlp-bighorn-theme-columnBCWithoutButton .portletImageLabel .titleTopWhite {
	BACKGROUND: white; TOP: 20px
}
.wlp-bighorn-theme-columnBCWithoutButton .portletImageLabel .title {
	PADDING-LEFT: 10px; HEIGHT: 30px
}
H5 {
	FONT-SIZE: 1.1em; FONT-WEIGHT: bold
}
H2 {
	FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
H6 {
	PADDING-LEFT: 10px; FONT-SIZE: 1.3em; FONT-WEIGHT: bold
}
.htmlHeaderSubtitleDiv {
	PADDING: 0px  25px ; FONT-SIZE: 0.9em; FONT-WEIGHT: bold 
}

.htmlHeaderPageTitle {
	PADDING-LEFT: 10px; MARGIN-LEFT: 10px; FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
.htmlHeaderBlueDiv {
	TEXT-TRANSFORM: capitalize; FONT-FAMILY: Tahoma; COLOR: #2662de; FONT-SIZE: 1.8em; MARGIN-LEFT: -20px
}
.htmlHeaderSubSubTitleDiv {
	FONT-STYLE: italic; PADDING-RIGHT: 10px; FONT-SIZE: 0.9em; FONT-WEIGHT: bold
}
.headerDivTopWhite {
	BACKGROUND-COLOR: white; MARGIN-TOP: 0px; HEIGHT: 10%
}
.htmlHeaderGreenDiv {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Tahoma; COLOR: #46aa47; MARGIN-LEFT: -18px; FONT-SIZE: 2.455em; FONT-WEIGHT: normal; 
}
.htmlHelpHeaderGreenDiv {
	FONT-FAMILY: Tahoma; COLOR: #46aa47; MARGIN-LEFT: -18px; FONT-SIZE: 1.8em
}
.homePageSubHeader {
	TEXT-TRANSFORM: none MARGIN-TOP: 0px; FONT-FAMILY: Tahoma; HEIGHT: 10%; COLOR: #2662de; MARGIN-LEFT: 7px; FONT-SIZE: 1.3em
}
.wlp-bighorn-theme-columnBC .portletImageLabel .subTitle {
	BORDER-BOTTOM: #c9c9c9 0px solid; BORDER-LEFT: #c9c9c9 1px solid; TEXT-TRANSFORM: none FONT-FAMILY: Tahoma; HEIGHT: 90%; COLOR: #2662de; FONT-SIZE: 1.3em; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.wlp-bighorn-theme-columnBC .columnC .portletLabel {
	DISPLAY: none
}
.wlp-bighorn-theme-columnBC .portletLabel .title {
	PADDING-LEFT: 25px; HEIGHT: 30px
}
.wlp-bighorn-theme-columnBC .portletLabel .subTitle {
	TEXT-TRANSFORM: none FONT-FAMILY: Tahoma; COLOR: white; FONT-SIZE: 1.6em
}
.wlp-bighorn-theme-columnBCWithoutButton .portletImageLabel .subTitle {
	BORDER-BOTTOM: #c9c9c9 0px solid; BORDER-LEFT: #c9c9c9 1px solid; HEIGHT: 100%; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.wlp-bighorn-theme-columnBCWithoutButton .columnC .portletLabel {
	DISPLAY: none
}
.wlp-bighorn-theme-columnBCWithoutButton .portletLabel .title {
	PADDING-LEFT: 25px; HEIGHT: 30px
}
.wlp-bighorn-theme-columnBCWithoutButton .portletLabel .subTitle {
	
}
.ffsspText {
	FONT-VARIANT: small-caps; FONT-SIZE: 1.6em; PADDING-TOP: 15px
}
.apspErrorLabel {
	FLOAT: left
}
.fourColumn .small .hasDatepicker {
	WIDTH: 80%
}
.fourColumn .medium .hasDatepicker {
	WIDTH: 90%
}
.fourColumn .small SPAN.error {
	WIDTH: 100%
}
.fourColumn .medium SPAN.error {
	WIDTH: 100%
}
.columnB .sectionParent .sectionTitle .indexCardLink {
	TEXT-DECORATION: none
}
.rightMargin {
	MARGIN-RIGHT: 10px
}
.noBottomPadding {
	PADDING-BOTTOM: 0px !important
}
.disabledQuestion {
	DISPLAY: none
}
FIELDSET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.skipTo {
	FLOAT: left; HEIGHT: 0px
}
.skip A {
	Z-INDEX: -1000; BORDER-BOTTOM: 2px solid; POSITION: absolute; BORDER-LEFT: 2px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: white; BORDER-TOP: 2px solid; BORDER-RIGHT: 2px solid; TEXT-DECORATION: underline; PADDING-TOP: 5px
}
.skip A.relative {
	POSITION: relative
}
.pointer {
	CURSOR: pointer
}
.calendarButton {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.popupPage {
	POSITION: absolute; WIDTH: 100%; DISPLAY: none; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.popupBackground {
	Z-INDEX: 500; POSITION: absolute; FILTER: Alpha(Opacity=40); BACKGROUND-COLOR: #999999; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px; opacity: 0.4; -moz-opacity: 0.4
}
.popupContainer {
	Z-INDEX: 750; POSITION: absolute; WIDTH: 300px; TOP: 50%; LEFT: 50%
}
.popup {
	Z-INDEX: 1000; BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #c1c3c6; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; TOP: -150px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; LEFT: -150px
}
.popupTop {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #001fcd; PADDING-LEFT: 4px; WIDTH: 292px; PADDING-RIGHT: 4px; COLOR: #ffffff; PADDING-TOP: 4px
}
.popupBody {
	OVERFLOW: hidden
}
.popupBody P {
	MARGIN: 10px
}
.messageLeftTab {
	WIDTH: 112px; MARGIN-BOTTOM: 1px; BACKGROUND: url(../images/asw/themeImages.png) repeat-x 0px -475px; HEIGHT: 33px
}
.messageLeftTab A {
	POSITION: absolute; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 110px; PADDING-RIGHT: 3px; HEIGHT: 20px; COLOR: white; PADDING-TOP: 3px
}
.messageLeftTabClicked {
	WIDTH: 112px; MARGIN-BOTTOM: 1px; BACKGROUND: url(../images/asw/themeImages.png) repeat-x 0px -75px; HEIGHT: 33px
}
.messageLeftTabClicked A {
	POSITION: absolute; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 110px; PADDING-RIGHT: 3px; HEIGHT: 30px; COLOR: white; PADDING-TOP: 3px
}
.cornerTopLeftTab {
	WIDTH: 10px; BACKGROUND: url(../images/asw/standardImages.png) no-repeat -25px -550px; HEIGHT: 9px
}
.cornerBottomLeftTab {
	WIDTH: 10px; BACKGROUND: url(../images/asw/standardImages.png) no-repeat -25px -564px; HEIGHT: 11px
}
.messageLeft {
	WIDTH: 12%; FLOAT: left
}
.messageRight {
	BORDER-BOTTOM: #3366ff thin solid; BORDER-LEFT: #3366ff thin solid; WIDTH: 86.5%; FLOAT: right; BORDER-TOP: #3366ff thin solid; BORDER-RIGHT: #3366ff thin solid
}
.messageTextArea {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #ffffff; WIDTH: 600px; FLOAT: left; HEIGHT: 300px
}
.messageSubject {
	WIDTH: 600px; FLOAT: left
}
.accessDiv {
	MARGIN-TOP: 0px
}
.accessDiv SPAN {
	MARGIN-LEFT: 300px
}
.columnA .sixColumn .small {
	WIDTH: 13%
}
.columnB .sixColumn .small {
	WIDTH: 13%
}
.columnC .sixColumn .small {
	WIDTH: 13%
}
.columnD .sixColumn .small {
	WIDTH: 13%
}
.columnE .sixColumn .small {
	WIDTH: 13%
}
.columnA .sixColumn .medium {
	WIDTH: 37%
}
.columnB .sixColumn .medium {
	WIDTH: 37%
}
.columnC .sixColumn .medium {
	WIDTH: 37%
}
.columnD .sixColumn .medium {
	WIDTH: 37%
}
.columnE .sixColumn .medium {
	WIDTH: 37%
}
* + HTML .columnA .sixColumn .medium {
	WIDTH: 36.75%
}
* + HTML .columnB .sixColumn .medium {
	WIDTH: 36.75%
}
* + HTML .columnC .sixColumn .medium {
	WIDTH: 36.75%
}
* + HTML .columnD .sixColumn .medium {
	WIDTH: 36.75%
}
* + HTML .columnE .sixColumn .medium {
	WIDTH: 36.75%
}
.columnA .sixColumn .large {
	WIDTH: 57%
}
.columnB .sixColumn .large {
	WIDTH: 57%
}
.columnC .sixColumn .large {
	WIDTH: 57%
}
.columnD .sixColumn .large {
	WIDTH: 57%
}
.columnE .sixColumn .large {
	WIDTH: 57%
}
* + HTML .columnA .sixColumn .large {
	WIDTH: 56.5%
}
* + HTML .columnB .sixColumn .large {
	WIDTH: 56.5%
}
* + HTML .columnC .sixColumn .large {
	WIDTH: 56.5%
}
* + HTML .columnD .sixColumn .large {
	WIDTH: 56.5%
}
* + HTML .columnE .sixColumn .large {
	WIDTH: 56.5%
}
.columnF .sixColumn .small {
	MIN-WIDTH: 11%; WIDTH: 12%; MAX-WIDTH: 16%
}
* + HTML .columnF .sixColumn .small {
	MIN-WIDTH: 15.75%; WIDTH: 15.75%; MAX-WIDTH: 15.75%
}
.columnF .sixColumn .medium {
	MIN-WIDTH: 37%; WIDTH: 39%; MAX-WIDTH: 39%
}
* + HTML .columnF .sixColumn .medium {
	MIN-WIDTH: 35%; WIDTH: 35%; MAX-WIDTH: 35%
}
.columnF .sixColumn .large {
	MIN-WIDTH: 57%; WIDTH: 59%; MAX-WIDTH: 59%
}
* + HTML .columnF .sixColumn .large {
	MIN-WIDTH: 52.5%; WIDTH: 54.5%; MAX-WIDTH: 54.5%
}
.summaryaccordianmessage {
	MARGIN-TOP: 0px; BOTTOM: 0px; MARGIN-BOTTOM: 0px; FONT-SIZE: 0.9em; TOP: 0px
}
.fontBold {
	FONT-WEIGHT: bold
}
.questionGroup {
	WIDTH: 95%; FLOAT: left; MARGIN-LEFT: 25px; OVERFLOW: visible; MARGIN-RIGHT: 10px
}
.questionGroup * {
	OVERFLOW: visible
}
.questionGroup LEGEND {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.questionGroup .buttonClear_bottomRight {
	WIDTH: auto; PADDING-RIGHT: 0px
}
.questionAnswer {
	MARGIN-BOTTOM: 5px; FLOAT: left
}
.answer DIV {
	FLOAT: left
}
.interviewQuestion .questionAnswer {
	WIDTH: 100%
}
.interviewQuestion .question {
	TEXT-ALIGN: right; MIN-HEIGHT: 0px; WIDTH: 67%; MARGIN-BOTTOM: 0px; FLOAT: left; MARGIN-RIGHT: 3%
}
.interviewQuestion .question SPAN.required {
	DISPLAY: inline; FLOAT: none
}
.interviewQuestion .question LABEL {
	FLOAT: right
}
.interviewQuestion .answer {
	TEXT-ALIGN: left; MIN-HEIGHT: 0px; WIDTH: 30%; MARGIN-BOTTOM: 0px; FLOAT: left; MARGIN-RIGHT: 0px
}
.interviewQuestion FIELDSET .question .fullrow .aswSpace LABEL {
	MAX-WIDTH: 88%
}
.interviewQuestion .answer SELECT {
	WIDTH: 200px
}
.interviewQuestion .checkbox {
	WIDTH: 100%; FLOAT: left
}
.interviewQuestion .checkbox LABEL {
	WIDTH: 85%
}
.interviewQuestion FIELDSET .answer .fullrow .aswSpace LABEL {
	MAX-WIDTH: 88%
}
.interviewQuestion .question .list {
	TEXT-ALIGN: left
}
.fiveColumnQuestion .questionAnswer {
	WIDTH: 19%; MARGIN-RIGHT: 1%
}
.fiveColumnQuestion .question {
	POSITION: relative; WIDTH: 100%
}
.fiveColumnQuestion .answer {
	WIDTH: 100%
}
.fiveColumnQuestion .answer .hasDatepicker {
	WIDTH: 80%
}
.fiveColumnQuestion .answer SELECT {
	WIDTH: 135px
}
.fourColumnQuestion .questionAnswer {
	WIDTH: 24%; MARGIN-RIGHT: 1%
}
.fourColumnQuestion .question {
	POSITION: relative; WIDTH: 100%
}
.fourColumnQuestion .answer {
	WIDTH: 100%
}
.fourColumnQuestion .answer .hasDatepicker {
	WIDTH: 80%
}
.fourColumnQuestion .answer SELECT {
	WIDTH: 100%
}
.fourColumnQuestion .answer INPUT {
	WIDTH: 100%
}
.threeColumnQuestion .questionAnswer {
	WIDTH: 32%; MARGIN-RIGHT: 1%
}
.threeColumnQuestion .question {
	POSITION: relative; WIDTH: 100%
}
.threeColumnQuestion .answer {
	WIDTH: 100%
}
.threeColumnQuestion .answer SELECT {
	WIDTH: 100%
}
.threeColumnQuestion .answer INPUT {
	WIDTH: 100%
}
.twoColumnQuestion .questionAnswer {
	WIDTH: 49%; MARGIN-RIGHT: 1%
}
.twoColumnQuestion .question {
	POSITION: relative; WIDTH: 100%
}
.twoColumnQuestion .answer {
	WIDTH: 100%
}
.twoColumnQuestion .answer SELECT {
	
}
.twoColumnQuestion .answer INPUT {
	WIDTH: 100%
}
.oneColumnQuestion .questionAnswer {
	WIDTH: 100%
}
.oneColumnQuestion .question {
	POSITION: relative; WIDTH: 100%
}
.oneColumnQuestion .answer {
	WIDTH: 100%
}
.oneColumnQuestion .answer SELECT {
	WIDTH: 100%
}
.oneColumnQuestion .answer INPUT {
	WIDTH: 100%
}
.sixColumnSummary {
	MARGIN-RIGHT: 0px
}
.sixColumnSummary .questionAnswer {
	WIDTH: 19%; MARGIN-RIGHT: 1%
}
.sixColumnSummary .question {
	POSITION: relative; WIDTH: 100%
}
.sixColumnSummary .answer {
	WIDTH: 100%
}
.sixColumnSummary .answer .hasDatepicker {
	WIDTH: 80%
}
.sixColumnSummary .answer SELECT {
	WIDTH: 135px
}
.sixColumnSummary .button {
	WIDTH: 19%; MARGIN-BOTTOM: 5px; FLOAT: right
}
.sixColumnSummary .button .buttonBlueOnWhite {
	FLOAT: left
}
.oneLine .question LABEL {
	POSITION: absolute; BOTTOM: 0px; LEFT: 0px
}
.twoLine .question LABEL {
	POSITION: absolute; BOTTOM: 0px; LEFT: 0px
}
.threeLine .question LABEL {
	POSITION: absolute; BOTTOM: 0px; LEFT: 0px
}
.fourLine .question LABEL {
	POSITION: absolute; BOTTOM: 0px; LEFT: 0px
}
.fiveLine .question LABEL {
	POSITION: absolute; BOTTOM: 0px; LEFT: 0px
}
.oneLine .question {
	MIN-HEIGHT: 1.5em
}
.twoLine .question {
	MIN-HEIGHT: 2.5em
}
.threeLine .question {
	MIN-HEIGHT: 4em
}
.fourLine .question {
	MIN-HEIGHT: 5em
}
.fiveLine .question {
	MIN-HEIGHT: 6em
}

body {
	font-family: Arial;
	width: 100%;
}


/*** LOGO ***/
.acssplogo {
	background-image: url("../images/logos/stateSeal55px.jpg");
     background-repeat: no-repeat;
     height: 55px;
     margin-top: 15px;
}


.headRow {
    float: left;
    margin-top: -25px;
    width: 60%;
}
.loginRow {
    float: left;
    margin-left: 630px;
    margin-top: -30px;
    width: 31%;
}

*+html .headRow {
    float: left;
    margin-top: -25px;
    width: 60%;
}

.ffsspText1 {
    color: #2662DE;
    font-size: 20px;
    font-variant: small-caps;
    padding-left: 240px;
}

.headerRight .fullRow {
	height: 23px;
}

.topLinks {
    color: #0033CC;
    font-size: 13px;
}

.topLinks a{
	text-decoration: none;
	color: #0033CC;
}

.helpLink {
	margin-top: -25px;
    padding-left: 320px;
}

.headerLinks {
    color: #4778DC;
    font-size: 13px;
}
.headerLinks a{
	text-decoration: none;
	color: #4778DC;
}
.loginButton{
	font-family: Arial; 
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none; 
	color: #FFFFFF;
}
.u58_normal {
    background-image: url('../images/u58_normal.png');
}

.u58_container {
    position:relative;
    height:19px;
}

#u58_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:62px;
    height:25px;
}

.u59 {
    position:absolute;
    left:2px;
    top:2px;
    width:52px;
    height:14px;
    font-family:Arial;
    text-align: center;
    word-wrap:break-word;
    margin: 0px;
}

.u59 a{
	color: #FFF;
	text-decoration: none;
}

.u60 {
    position:absolute;
    margin-left: 385px;
    top:25px;
    width:35px;
    height:16px;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u60 a{
	text-decoration: none;
}

.ibmDndRow .component-control {
    float: left;
    margin-right: 0px !important;
    width: 100% !important; 
}

.margin{
	float: left;
    margin-left: -50px;
    margin-top: 10px;
    width: 800px;
}

#SSNID{
    margin-left: -40px;
	margin-top: 15px;
}

#small{
	width:20%;
	float:left;
}

#largeSSN{
	width:30%;
	float:left;
}

.buttonFloatLeft{
FLOAT: left !important; 
margin-left:1px;
}

#centerTable{
margin-left:180px;
}

.htmlTitleInMid{
	font-size: 1.2em;
    font-weight: bold;
    margin-bottom: -16px;
    margin-left: 10px;
    padding-left: 11px;
}

.tableBody{
	float: left;
    margin-left: 60px;
    margin-right: 10px;
    overflow: visible;
    width: 95%;
}

.htmlAccessCustomerHeaderPortletDiv {
	FONT-FAMILY: Tahoma; HEIGHT: 10%; COLOR: white; FONT-SIZE: 1.3em
}

.wlp-bighorn-theme-columnBCWithoutButton .wlp-bighorn-window .wlp-bighorn-titlebar {
	HEIGHT: 32px;
	background-color: #07275A;
}

.htmlHeaderGreenDiv {
	TEXT-TRANSFORM: capitalize; 
	FONT-FAMILY: Arial; 
	COLOR: #07275A; 
	MARGIN-LEFT: -18px; 
	FONT-SIZE: 2.000em; 
	FONT-WEIGHT: normal; 
}

/*** HEADER ***/
.acsspbanner {
	background-color: #07275A;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100px;
    margin-left: 0;
    overflow: hidden;
    text-align: left;
    width: 100%;
}


.headerLink a{
	font-family: Arial; 
	font-size: 13px; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none; 
	color: #FFFFFF;
}



.headerLinks a{
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial; 
	font-size: 13px;
	font-weight: bold;
}

.headerLinks {
    color: #FFFFFF;
    font-family: Arial; 
	font-size: 13px;
	font-weight: bold;
}


.breadcrumb LI.current {
	background-color: #FFFFFF;
}
.breadcrumb LI.next {
	background-color: #07275A;
}

.breadcrumb LI {
	POSITION: relative; 
	LIST-STYLE-TYPE: none; 	
	FLOAT: left; 
	HEIGHT: 40px;
	font-family: Arial; 
	color:#000000
}

.breadcrumb LI.current span {
	PADDING-LEFT: 9px; 
	PADDING-RIGHT: 20px; 
	DISPLAY: block; 
	FONT-FAMILY: Arial; 
	COLOR: #000000; 
	FONT-SIZE: 0.82em; 
	FONT-WEIGHT: bold;
	background-color: #FFFFFF;
}

.breadcrumb LI.next span {
	PADDING-LEFT: 9px; 
	PADDING-RIGHT: 20px; 
	DISPLAY: block; 
	FONT-FAMILY: Arial; 
	COLOR: #FFFFFF; 
	FONT-SIZE: 0.82em; 
	FONT-WEIGHT: bold;
	MARGIN-LEFT: 2px;  
}

.breadcrumb LI A {
	TEXT-ALIGN: center; 
	DISPLAY: block; 
	FLOAT: left; 
	HEIGHT: 40px; 
	TEXT-DECORATION: none; 
	width: 99.8px;			
}


.breadcrumb li a SPAN {
	PADDING-LEFT: 9px; 
	PADDING-RIGHT: 20px; 
	DISPLAY: block; 
	FONT-FAMILY: Arial; 	
	FONT-SIZE: 0.82em; 
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF; 
	background-color: #07275A;
	padding-bottom: 8px; 
}


.breadcrumb .single {
	PADDING-TOP: 12px;
	PADDING-BOTTOM: 16px;
}

.applyBar {
	background-color: #07275A;
	HEIGHT: 20px
}

.breadcrumb {
	FLOAT: left; 
	MARGIN-LEFT: 0px;  
	MARGIN-TOP: 4px;  
	MARGIN-BOTTOM: 4px;  
}

.htmlHeaderPortletDiv {
	TEXT-TRANSFORM: capitalize;
	FONT-FAMILY: Arial; 
	HEIGHT: 10%; 
	COLOR: white; 
	FONT-SIZE: 14px; 
	FONT-WEIGHT: bold; 
}



.wlp-bighorn-theme-columnBCWithoutButton .portletLabel .title_a {
	PADDING-LEFT: 25px; 
	HEIGHT: 30px;
}

.wlp-bighorn-theme-columnBCWithoutButton .portletLabel .title_b {
	PADDING-LEFT: 25px; 
	HEIGHT: 30px;
	width: 185px;
}

.wlp-bighorn-theme-columnBCWithoutButton .portletLabel .title_c {
	PADDING-LEFT: 25px; 
	HEIGHT: 30px;
}


.headerLinkRegister a{
	font-family: Arial; 
	font-size: 14px; 
	font-weight: normal; 
	font-style: normal; 
	text-decoration: none; 
	color: #FFFFFF;
}

H1-HOME {
	 PADDING-LEFT: 10px; FONT-FAMILY: Tahoma; FONT-SIZE: 1.3em
}
